[ESS-FORWARDING TASK] tidak ada nya fitur forwarding secara massal
12/19/2022 04:09 PM - Muhammad Bintar
Dear tim developer mohon support nya untuk fitur select massal yang tidak ada di menu forwarding task, dimana di minova existing
fitur tersebut ada tapi di ES hilang.
History

#1 - 12/19/2022 04:11 PM - Muhammad Bintar
- Description updated

#2 - 12/20/2022 09:30 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 12/20/2022 09:56 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

Files
clipboard-202212191604-9d5vc.png 98.2 KB 12/19/2022 Muhammad Bintar
clipboard-202212191608-9e20f.png 224 KB 12/19/2022 Muhammad Bintar

07/02/2025

22


http://www.tcpdf.org

